<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://qconsulting.ca/fo3/ModConfig5.0.xsd">
	<moduleName><![CDATA[Drakengard3—Zero CG]]></moduleName>
	  <installSteps order="Explicit">
	  	<installStep name="Followers">
			<optionalFileGroups>
				<group name="必选" type="SelectAll">
					<plugins order="Explicit">
						<plugin name="MOD本体">
							<description><![CDATA[龙背上的骑兵3 Zero CG版 灭世之花生长在右眼，那令人厌恶的诅咒却又让Zero越发的臻于绝美。不幸伴之成长，但是没有屈服的她决定挑战命运。如果可以的话，抓根宝。我给你一次机会，试着在上古的世界保护她的，为她创造一个可以更幸福生活的世界。 ]]></description>
							<image path="fomod\Picture\0.jpg"/>
							<files>
								<folder source="data\Main" destination="" priority="2"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>
						
					</plugins>
				</group>
				<group name="皮肤材质选择" type="SelectExactlyOne">
					<plugins order="Explicit">
						<plugin name="4K材质皮肤">
							<description><![CDATA[4K材质,UNPB]]></description>
							<image path="fomod\Picture\1.jpg"/>
							<files>
								<folder source="data\Excellence" destination="" priority="2"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>
						<plugin name="2K材质皮肤">
							<description><![CDATA[2K材质,UNPB]]></description>
							<image path="fomod\Picture\2.jpg"/>
							<files>
								<folder source="data\Low" destination="" priority="2"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>
					</plugins>
				</group>		
			</optionalFileGroups>
		</installStep>
	  	
	</installSteps>
</config>
